# Return Merchandise Authorization Management - Link with deliveries

This module extends the functionality of the RMA module to allow to choose a default behavior for the shipping method used on the RMA returns to the customer.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure RMAs shipping strategy for your company:

1. Go to Inventory > Configuration > Settings
2. Choose an RMA delivery method strategy.
3. There are 3 possibilities:
   - Fixed method: the method will always be the same. Select it on the field Default RMA delivery method (or leave it empty for no delivery method at all).
   - Customer method: the method will be the one configured on the partner.
   - Mixed method: the method will be the one configured on the partner, otherwise the fixed one will be chosen.

# Usage

To use this module, you need to:

1. Go to a RMA which has received quantities.
2. Return it to the customer.
3. Depending on your company configuration, the return picking will get one or another carrier.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - David Vidal
- Souheil Bejaoui - ACSONE SA/NV <souheil.bejaoui@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/rma project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.